.feketekeret {
	border: 1px solid #000000;
}
body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	color: #000;
}
td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}
.td a {
	color: #0000EE;
}
.hibauzenet {
	font-size: 130%;
	font-style: normal;
	font-variant: small-caps;
	color: #FF0000;
	font-weight: bolder;
	text-transform: uppercase;
}
INPUT		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
TEXTAREA	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
button { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
.feher {
	color: #FFFFFF;
}
.uzenet {
	BORDER-RIGHT: 1px solid #000000;
	PADDING-RIGHT: 5px;
	BORDER-TOP: 1px solid #96965e;
	MARGIN-TOP: 12px;
	PADDING-LEFT: 5px;
	MARGIN-BOTTOM: 12px;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: 1px solid #96965E;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: 1px solid #000000;
	BACKGROUND-COLOR: #ffffcc
}
.cimsor {
	font-size: 130%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3B8E1A;

}
.apro {
	font-size: 8pt;
}
.aljatd {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.fenttd {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #0347B2;
	border-right-color: #0347B2;
	border-bottom-color: #0347B2;
	border-left-color: #0347B2;
}
a {
	color: #0347B2;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:visited:hover {
	color: #FF0000;
	text-decoration: none;
}
.zoldnagy {
	font-size: 12px;
	font-weight: bold;
	color: #339900;
}

#main{
	margin: 40px auto;
	width: 772px;
	box-shadow: 0 0 20px #aaa;
	border: 1px solid #D7D7D7;
}
